Can't install Scaffolding via NuGet

Jun 6, 2011 at 9:26 PM

I get the errors shown below. This is a new project created from the S#arp 2.0 RC templify package.

Does this require administrative rights to install? It would be nice if that were documented...

 

PM> Install-Package mvcscaffolding

Install-Package : File contains corrupted data.

At line:1 char:16

+ Install-Package <<<<  mvcscaffolding

    + CategoryInfo          : NotSpecified: (:) [Install-Package], FileFormatException

    + FullyQualifiedErrorId : NuGetCmdletUnhandledException,NuGet.PowerShell.Commands.InstallPackageCommand